Skip to main content
Version: Developer

Issue a login URL that signs a user into their dashboard

POST 

/api/admin/identity/users/:user_id/login-urls

Mints a new login-session JWT for the user and returns it with the browser connect_url, a path to append to the Kasm server address. Every call persists a new revocable session token; revoke them all with admin.identity.users.logout.

Request​

Responses​

Successful Response

Response Headers
    Cache-Control

    Always no-store.

    Pragma

    Always no-cache.